Django==5.0.6
psycopg[binary]==3.2.1
celery==5.3.6
redis==5.0.7
djangorestframework==3.15.2
weasyprint==62.3
pydyf==0.11.0
python-dotenv==1.0.1
requests==2.32.3
gunicorn==22.0.0
python-dateutil==2.9.0
markdown==3.6
django-otp==1.2.4
django-htmx==1.19.0
qrcode[pil]==7.4.2
schwifty==2026.3.0
